﻿.sideMenu {
	width: 20%;
	display: inline-block;
	vertical-align: top;
	float: left;
	box-sizing: border-box;
}

.content {
	width: 80%;
	display: inline-block;
}

.sideMenu a {
	display: block;
	text-align: left;
	margin: 0 28px 8px 18px;
	color: #0E2C52;
	font-weight: normal;
	-webkit-transition: all 100ms ease;
	transition: all 100ms ease;
	line-height: 20px;
}

.sideMenu .selected {
	color: #00adbb;
}

.sideMenu a:before {
	content: '\00BB';
	margin-left: -14px;
	margin-right: 7px;
}

.sideMenu a:hover {
	color: #00adbb;
}

.sideMenu div:first-child {
	font-size: 14px;
	text-transform: uppercase;
	margin: 6px 28px 12px 0;
	padding: 0 2px 4px;
	border-bottom: 1px solid #0E2C52;
}

.sideMenu a:first-child:before {
	content: initial;
}